Item added to basket Go to checkout

Requirements for php classified script


  • PHP 5.6+
  • One empty MySQL Database
  • Apache2
  • Apache MOD_REWRITE must be enabled

This product Can run on basic shared host, Nothing special needed.

Comes with 100% Source code for easy modifications